/*
///////////////////////////////////////////////////////////////////////////////////////////// 
---
	RESPONSIVE [Media Queries]
---
/////////////////////////////////////////////////////////////////////////////////////////////
*/
img {
	max-width: 100%;
	/* just in case, to force correct aspet ratio */
	height: auto !important;
	width: auto\9; /* ie8 */
}
a img { border: 0px; }
video {
  max-width: 100%;
  /* just in case, to force correct aspet ratio */
  height: auto !important;
}
.video-container {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.video-container .mejs-video, .video-container .mejs-layer, .video-container video{position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}


@media only screen and (max-width: 1658px) {

}

@media only screen and (max-width: 1168px) {
	
	.content{ max-width:960px !important; }
	
	#page_content{
		width:61%;
		
	}
	#sidebar{
		padding:40px;
		width:35%;
	}
	
	.head_infos { width: 420px; }

}

@media only screen and (orientation:landscape) and (min-width: 1024px) and (max-width: 1024px) {
	.content{ max-width:100%; margin:0 auto; }
	
	.grid_item{ width:25%; }

}
    
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	

	.content{ max-width:768px !important; }
	
	
h1{
		font-size:48px;
		line-height:48px;
	}
	h2{
		font-size:30px;
		line-height:36px;
	}
	h3{
		font-size:24px;
		line-height:30px;
	}

	
	.first_box {
	height: 100%;
	
	}
	.head_infos{
		display: block;
		clear: both;
		float: none;
		width: 100%;
		font-size: 13px;
		padding: 0;
	}
	#page_content{ width:61%; }
	.fb_iframe_widget iframe,
.fb_iframe_widget span { width:100% !important; }
	#sidebar{ padding:40px 10px 40px 10px; width:35%; }
	#navigation ul li a {
margin: 0 6px;
	}
	
	
	.bt_infos{
		float:none;
		padding:20px;
		text-align:center;
	}
	#bottom_logo{
		display:inline;
		float:none;
		margin-bottom:10px;
		margin-top:0px;
	}
	#bottom_logo a{
		display:inline;
	}
	.step .priceButton{
		position:inherit;
		bottom:auto;
		left:50%;
		margin-left:-200px;
		right:auto;
		margin-top:0px;
		display:block;
		clear:both;
	}
	


}



/* IPAD */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape){

.noMobile{ display:none !important; }
 #header #navigation ul{
  display:none;
 }
 #header #navigation select{
  display:block;
  position:relative;
  top:20px;
  right:20px;
 }

}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait){

.noMobile{ display:none !important; }
 #header #navigation ul{
  display:none;
 }
 #header #navigation select{
  display:block;
  position:relative;
  top:20px;
  right:20px;
 }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.noMobile{ display:none !important; }
	/*#slider { display: none; }*/
	#top_slogan { display: none; }
	#main .wrap{ padding: 0 20px; }
	.box_design{
		top: 10px;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.content{ max-width:420px !important; }
	.content_box{ max-width:440px; }
	#header #navigation ul{ display:none; }
	#header #navigation select{ display:block; }
	.gap_head { height: 130px; }
	#page_content{
		width:100%;
		padding:20px !important;
	}
	#sidebar{
		padding:20px 20px !important;
		width:100%;
		border:none;
		margin-top:0;
	/* CSS3 ROUND CORNER */
	-webkit-border-radius:		10px 10px 10px 10px;
	 -khtml-border-radius:		10px 10px 10px 10px;
	   -moz-border-radius:		10px 10px 10px 10px;
	     -o-border-radius:		10px 10px 10px 10px;
	        border-radius:		10px 10px 10px 10px;
	}

	.col-md-4,
	.col-md-8,
	.one-full,
	.one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.two-fourth,
	.three-fourth,
	.one-fifth,
	.two-fifth,
	.three-fifth,
	.four-fifth,
	.widget_col{
		float: none;
		width:100%;
		max-width:480px;
		margin-left:auto !important;
		margin-right:auto !important;
		
    }
	h1{
		font-size:30px !important;
		line-height:40px !important;
	}
	h2{
		font-size:24px !important;
		line-height:36px !important;
	}
	h3{
		font-size:18px !important;
		line-height:30px !important;
	}


	#header .content {
	height: 100%;
	}
	#header .clear{ display:none; }
	#header_logo{
		position:inherit !important;
		top:auto;
		left:auto;
		z-index:9000;
		text-align:center;
	}
	#header_logo a{ display:inline-block;
	}
	#header_logo  img{ display:inline;
	}
	#navigation {
		background:none;
		display: block;
		float: none !important;
		margin: 10px 0 10px 0px;
		font-size: 13px;
		max-width: 800px;
		text-align: center;
		height: 47px;
		padding-top: 7px;
	}
	
	#top_slogan{
		position:inherit;
		top:auto;
		right:auto;
		height:40px;
		line-height: 23px;
		text-transform:uppercase;
		font-size:18px;
		text-align:center;
	}
	.box{	
	top:0px !important;
	margin-top:20px;
	margin-bottom:20px;
	}

	#footer{
		text-align:center;
	}
	#footer li{
		display:inline !important;
	}

	.step .select-bg{ display:inline-block; max-width:100% !important; margin:30px 0 20px 0!important; }

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	#header{
		position: inherit;
	}
	body{ padding-top:0px }
	.content{ max-width:280px !important; }
	#page_title{ text-align:center; }

	.col-md-4,
	.col-md-8,
	.one-full,
	.one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.two-fourth,
	.three-fourth,
	.one-fifth,
	.two-fifth,
	.three-fifth,
	.four-fifth,
	.widget_col{
		width:100% !important;
		margin-left:auto !important;
		margin-right:auto !important;
    }
	
	h1{
		font-size:26px !important;
		line-height:30px !important;
	}
	h2{
		font-size:30px !important;
		line-height:36px !important;
	}
	h3{
		font-size:24px !important;
		line-height:30px !important;
	}
	
	#header .content {
	height: 100%;
	}
	#header .clear{ display:none; }
	#header_logo{
		position:inherit !important;
		top:auto;
		left:auto;
		z-index:9000;
	}
	
	#header #navigation ul{
		display:none;
	}
	#header #navigation select{
		display:block;
	}
	
	#header .clear {
		display:none;
	}
	#navigation {
		background:none;
		display: block;
		float: none !important;
		margin: 10px 0 10px 0px;
		font-size: 13px;
		max-width: 800px;
		text-align: center;
		height: 47px;
		padding-top: 7px;
	}
.gap_head {
height: 130px;
}

	#page_content{
		width:100%;
		padding:20px !important;
	}
	#sidebar{
		padding:20px 20px !important;
		width:100%;
		border:none;
		margin-top:0;
	/* CSS3 ROUND CORNER */
	-webkit-border-radius:		10px 10px 10px 10px;
	 -khtml-border-radius:		10px 10px 10px 10px;
	   -moz-border-radius:		10px 10px 10px 10px;
	     -o-border-radius:		10px 10px 10px 10px;
	        border-radius:		10px 10px 10px 10px;
	}
	
	#top_slogan{
		position:inherit;
		top:auto;
		right:auto;
		height:40px;
		line-height: 23px;
		text-transform:uppercase;
		font-size:18px;
		text-align:center;
	}
	
	.box{	
	top:0px !important;
	margin-top:20px;
	}
	
	#footer{
		text-align:center;
	}
	#footer li{
		display:inline !important;
	}
	
.step .select-bg{ display:inline-block; max-width:100% !important; margin:30px 0 20px 0!important; }

}

/* RETINA DEVICES */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  

}